<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="XmlInput" type="Boolean">false</Property>
	<Property name="Style">base64</Property>
	<Property name="OutputEncoding">UTF-8</Property>
	<Property name="Type">decode</Property>
	<Property name="Encoding">UTF-8</Property>
	<Property name="XmlXpath">/body/text()</Property>
</Properties>